/* CSS Document */

/* Main Layout */
body {
	background-color: #978E82;
	margin: 20px;
	font-family: Arial, Tahoma;
	font-size: 11px;
	color: #808080;
}
a:link, a:visited, a:active {
	color: #ff9900;
	text-decoration: underline;
}
a:hover {
	color: #FF6000;
}
/* Main Small */
div#main_small {
	position: relative;
	width: 388px;
	margin-left: -194px;
	left: 50%;
	overflow: hidden;
	background: url("../images/layout_main.png") repeat-y -1150px -0px;
}
div#main_small h1 {
	position: relative;
	display: block;
	width: 388px;
	height: 131px;
	text-indent: -5000px;
	line-height: 0;
	font-size: 1px;
	margin: 0;
	padding: 0;
	background: url("../images/layout_main.png") no-repeat -0px -0px;
}
div#main_small-content {
	position: relative;
	width: 336px;
	margin: 20px 26px 20px 26px;
	padding: 0;
	overflow: hidden;
}
p {
	font-size: 12px;
	margin: 0 0 5px 0;
	padding: 2px;
}
p strong {
	color: #646464;
}
h2 {
	font-size: 15px;
	font-weight: bold;
	color: #646464;
	padding: 0 0 1px 0;
	margin: 10px 0 10px 0;
	border-bottom: 1px solid #ff9900;
}
ul {
	margin: 0 0 10px 0;
	padding: 0;
}
li {
	margin: 0 0 6px 0;
	padding: 0 0 0 7px;
	font-size: 12px;
	background: url("../images/layout_main.png") no-repeat -0px -245px;
}
div#main_small-footer {
	position: relative;
	width: 388px;
	height: 31px;
	margin: 0;
	padding: 0;
	background: url("../images/layout_main.png") no-repeat -0px -150px;
}
div#main_small-footer a:link, div#main_small-footer a:visited, div#main_small-footer a:active {
	position: absolute;
	display: block;
	width: 180px;
	height: 26px;
	right: 0px;
	top: 0px;
	text-align: right;
	font-size: 11px;
	color: #FFFFFF;
	padding: 5px 21px 0 0;
	text-decoration: none;
	background: url("../images/layout_main.png") no-repeat -0px -200px;
}
div#main_small-footer a:hover {
	background: url("../images/layout_main.png") no-repeat -400px -200px;
}
/* Main Big */
div#main_big {
	position: relative;
	width: 710px;
	margin-left: -355px;
	left: 50%;
	overflow: hidden;
	background: url("../images/layout_main.png") repeat-y -1550px -0px;
}
div#main_big h1 {
	position: relative;
	display: block;
	width: 710px;
	height: 131px;
	text-indent: -5000px;
	line-height: 0;
	font-size: 1px;
	margin: 0;
	padding: 0;
	background: url("../images/layout_main.png") no-repeat -400px -0px;
}
div#main_big-content {
	position: relative;

	width: 658px;
	margin: 20px 26px 20px 26px;
	padding: 0;
	overflow: hidden;
}
div#main_big-footer {
	position: relative;
	width: 710px;
	height: 31px;
	margin: 0;
	padding: 0;
	background: url("../images/layout_main.png") no-repeat -400px -150px;
}
div#main_big-footer a:link, div#main_big-footer a:visited, div#main_big-footer a:active {
	position: absolute;
	display: block;
	width: 180px;
	height: 26px;
	right: 0px;
	top: 0px;
	text-align: right;
	font-size: 11px;
	color: #FFFFFF;
	padding: 5px 21px 0 0;
	text-decoration: none;
	background: url("../images/layout_main.png") no-repeat -0px -200px;
}
div#main_big-footer a:hover {
	background: url("../images/layout_main.png") no-repeat -400px -200px;
}